test_setup()
{
    request=$'/\r\n'
    servername=example.com
    serverport=71

    echo hello >"$docroot"/somefile
}

test_set_assumptions()
{
    echo 0 >"$work"/exitcode.expected
    touch "$work"/stderr.expected

    printf '0somefile\t/somefile\texample.com\t71\r\n' >"$work"/stdout.expected
}
